/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    padding-right: 0 !important;
}
.js-font-normal, .js-font-increase, .js-font-decrease {
cursor:pointer;
}

.jahreskarte-sidebar .call_to_action {
  padding: 0 !important;
}

body.post-type-archive-event .wpb_wrapper nav, body.tax-event-category .wpb_wrapper nav{
	margin-bottom:15px;
}
/* #content .articles .article, .page-pressearchiv .articles .article {
	display: inline-block;
	}
.attachment-alm-overview{
	max-height: 220px;
	width: auto;
}
.article-event-image-link{
	text-align: center;
	padding: 10px;
} */

span.date.date-small{
	display:none;
}

ul.mailster-list{
	text-align:left;
}
.footer_bottom_columns.three_columns .column3 .footer_bottom, .footer_bottom_columns.three_columns .column3 .footer_bottom ul, .footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom, .footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom ul{
	text-align:left;
}
/*Formular Sendeschaltfläche Z-Index höher gesetzt, damit bei falsch ausgefüllten Formularen die Anmerkung nicht das erneute Absenden unterbindet*/
.wpcf-7-form-control wpcf7-submit{
	z-index:1000;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{
	z-index:0;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output #text{
	color:#000000;
}
.nl-widget input.wpcf7-form-control.wpcf7-submit, .jobs .form-container .wpcf7-form .fileUpload span:first-child, body input.wpcf7-form-control.wpcf7-submit:not([disabled]), body input.wpcf7-form-control.wpcf7-submit[disabled], #submit_comment, .blog_load_more_button a, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton, .load_more a, .qbutton, a.qbutton, button.em-search-submit, .mymail-form-fields .button{
	z-index:5000;
}